Subject: Re: ImageMagick
From: "Gerrit P. Haase" <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Wed, 11 Aug 2004 00:02:48 +0200

Colin writes:

> I'm getting a problem with ImageMagick 6.0.3-1

The maintainer is busy, please be patient.

[...]

> I really, really, need to get this to work!!

Recompile yourself?
Downgrade?

> although its offtopic, if anyone knows of another way of converting a X
> bitmap (.xbm) to an .eps file for inclusion in a LaTeX document I'd be most
> most grateful. The native win32 ImageMagick does not seem to work; it
> creates a dodgy .eps file that nothing can read, including itself.

There is always a Cygwin version available at the IM website, go
figure:
http://www.imagemagick.net/download/binaries/ImageMagick-i686-pc-cygwin.tar.gz 

Gerrit
-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/